.git
.gitignore
.gitattributes
*.md
frontend/node_modules
frontend/.cache
**/__pycache__
**/*.pyc
**/*.pyo
.pytest_cache
.coverage
htmlcov/
.env
.env.*
!.env.example
.idea/
.vscode/
*.swp
*.swo
.DS_Store
